.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition-timing-function: ease;
  transition-duration: .35s;
  transition-property: height,visibility;
  background-color: transparent;
}
@media (min-width: 992px){
  .navbar-collapse.collapse {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
    background-color: transparent;
  }
}


/*.container {
  .navbar-toggle {
    @media (min-width: 991px) {
      display: none;
    }
  }
}*/


.navbar{
  position: absolute;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 3;
  background: #f8f8f8;
  .collapse{
    display: none;
    &.in {
      display: block;
    }
  }
  .navbar-header {
    background: #f8f8f8;
    @media(min-width: 992px){
      padding: 0 38px 0;
      float: left;
    }
  }
  .header-img {
    display: inline-block;
    float: left;
    @media (max-width: 991px) {
      padding: 30px 0 0 30px;
    }
    img {
      padding: 0 26px 0 0;
      @media (max-width: 1100px) {
        padding: 0 15px 0 0;
        max-width: 50px;

          img + img {
            @media(max-width: 1100px) {
              max-width: 60px;
            }
          }
        }
      }
    }
  .navbar-toggle{
    @media(max-width: 991px){
      background-image: url("img/menu.png");
      float: right;
      position: relative;
      padding: 17px 16px;
      margin-top: 31px;
      margin-right: 20px;
      background-color: transparent;
      border: 1px solid transparent;
      cursor: pointer;
    }
    @media (min-width: 992px) {
      display: none;
    }
  }
  .container {
    max-width: 1200px;
    padding: 15px 15px;
    margin: auto;
    @media(max-width: 991px) {
      padding: 0;
    }
    .nav{
      padding: 37px 0 0;
      background: #f8f8f8;
      @media(min-width: 992px){
        float: right;
      }
      ul{
        @media(max-width: 991px) {
          background: url("img/menu.png") no-repeat;
          background-color: #f8f8f8;
          /*@media(max-width: 991px) {
            width: 50px;
            height: 50px;
            list-style: none;
            overflow: hidden;
            opacity: .9;
            transition: opacity .3s ease-in-out;
          }*/
        }
      }
      li{
        display: inline-block;
        @media(max-width: 991px){
          display: block;
        }
        &:first-child a{
          padding: 0 0;
        }
        + li +li a:before{
          content: '';
          width: 1px;
          height: 14px;
          position: absolute;
          transform: rotate(16deg);
          left: 0;
          top: 12px;
          background: #d75014;
          @media(max-width: 991px){
            display: none;
          }
        }
      }
      a{
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 16px ;
        color: #6e6e6e;
        text-transform: uppercase;
        display: block;
        position: relative;
        padding: 10px 16.4px;
        text-decoration: none;
        letter-spacing: 0.5px;
        @media(max-width: 1150px){
          padding: 12px 10px;
        }
        @media(max-width: 1100px) and (min-width: 992px){
          font-size: 13px ;
        }

        &.colored{
          color: #d75014;
        }
      }
    }
  }
}




